function fnValidateFeeMaster() {
	var himsValidator = [new hims_ctl_val("ctl00_CP_CodeTextBox", "Code", "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_NumberTextBox", "Number", "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_TitleTextBox", "Name", "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_FeeHeadIdDropDownList", "Fee Head", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function uppercase() {
	key = window.event.keyCode;
	if ((key > 0x60) && (key < 0x7B))
		window.event.keyCode = key - 0x20;
}
function isNumberKey(evt) {
	var charCode = (evt.which) ? evt.which : event.keyCode;
	if (charCode > 31 && (charCode < 48 || charCode > 57))
		return false;
	return true;
}